Changes between Version 27 and Version 28 of GCI/QA/ImproveEnglish


Ignore:
Timestamp:
Dec 8, 2018, 5:01:09 PM (7 months ago)
Author:
Karox693
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • GCI/QA/ImproveEnglish

    v27 v28  
    1313
    1414|| Your GCI nickname || Web Page || Problem
     15|| Karox || https://devel.rtems.org/wiki/TBR/UserManual/Quick_Start || ' Replace 4.11 with the proper version. Also for 4.11 and older, use the erc32 BSP. For 5.1 and newer, use the erc32 BSP. ' there is a missing comma between 'Also' and 'for'
    1516|| Thegurshack || https://devel.rtems.org/wiki/GSoC || 'This is by no means an all inclusive list and we are open to suggestions' 'all inclusive' should be 'all-inclusive'
    1617|| Thegurshack || https://devel.rtems.org/wiki/GSoC/GettingStarted || 'You will be best served by using a GNU/Linux environment, which could be in a virtual machine for example' there is a missing comma between 'machine' and 'for'